## ruby-rails-assets-bootstrap-markdown 2.10.0

=== debian/changelog ===
ruby-rails-assets-bootstrap-markdown (2.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #838666)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 23 Sep 2016 18:35:08 +0530
