=== debian/control ===
Source: ruby-rails-assets-bootstrap-markdown
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-rails-assets-bootstrap (>= 3)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-bootstrap-markdown.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-bootstrap-markdown.git
Homepage: https://github.com/toopay/bootstrap-markdown
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-bootstrap-markdown
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rails-assets-bootstrap (>= 3),
         ${misc:Depends},
         ${shlibs:Depends}
Description: bootstrap-markdown for rails applications
 Bootstrap-Markdown designed to be easily integrated with your bootstrap 
 project. It exposes useful API that allow you to fully hook-in into the 
 plugin
