=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-bootstrap-markdown .*/rails-assets-bootstrap-markdown-(.*).tar.gz
